coin-config(1)

NAME
coin-config - Display Coin Library Configuration

SYNOPSIS
coin-config OPTION [ OPTION ... ]

DESCRIPTION
coin-config is a script that is used to display what compiler flags and libraries were used when Coin was built.

OPTIONS

--version
    Return Coin version string

--help
    Display coin-config usage information

--cppflags
    Return C pre-processor flags for use when compiling with Coin

--cxxflags
    Return C++ compiler flags for use when compiling with Coin

--ldflags
    Return linker flags needed when linking against Coin

--libs
    Return libraries one must link with when using Coin

--alternate=<config-name>
    Set Coin configuration to something other than default (when using multiple Coin configurations).

AUTHORS
Steve Robbins <smr@debian.org>, and
Lars J. Aas <larsa@coin3d.org>